@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap');

body {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  margin: 0;
}

.container {
  width: 80%;
  margin: 0 auto;
}

.unstyled-list {
  list-style: none;
  margin: 0;
  padding: 0;
}